stages:
  - build

compile-latex:
  stage: build
  image: texlive/texlive:TL2021-historic
  script:
    - latexmk -f -pdf -output-directory="build" -interaction=nonstopmode
  artifacts:
    when: always
    expire_in: never
    paths:
      - "build/Report.pdf"
